/* Styles used in custom site templates */

.featured {
	background-color: #F1F2F2;
	padding: 10px 10px 5px  10px;
	border-top: 3px double #1695E2;
	border-bottom: 3px double #1695E2;
	margin-bottom: 10px;
}
.featured2 {
	background-color: #F1F2F2;
	padding: 10px 10px 5px  10px;
	border-top: 3px double #1695E2;
	border-bottom: 3px double #1695E2;
	margin-bottom: 10px;
}

.featured h3 a, .featured2 h3 a
{
color: #003895 !important;
}


.rating {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.clr {
	clear:both;
}
.listing
{
height: auto !Important;
display: inherit !important;

}
legend
{
	font-weight:bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #D3E3E7;
}
fieldset {
	padding:10px;
	border:1px dashed #B9D4D9;
	background-color: #EEF5F7;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
input.button {
	background-color:#BC7033;
	border:1px solid #657302;
	color:#FFFFFF;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:3px;
	cursor:pointer;
}
.datatable {
	width:100%;
	border:1px solid #B2E3EF;
}
.datatable td {
	border-bottom: 1px dashed #B2E3EF;
	padding:3px;
}
.datatable th {
	font-weight:bold;
	padding:3px;
	background-color: #B2E3EF;
	text-align:left;
}
#map {
	width:100%;
	height:255px;
	margin-top:10px;
}
#gallery {
	float:right;
	width:340px;
}
#gallery img {
	border:1px solid #000;
	margin-left:5px;
	margin-bottom:5px;
}
.listing-image {
	float:left;
	width:120px;
	height:120px;
	margin-right:5px;
	margin-bottom:5px;
	text-align:center;
}
.listing-image div {
	border:1px solid #000;
	width:120px;
	height:90px;
}
#rate_div {
	display: none !important;
}
.keyword_hlight {
	color:green;
}
.listing-review {
	border: 1px dashed #B2E3EF;
	padding:5px;
}